 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(79, 82, 46, 0.5), rgba(79, 82, 46, 0.5)), url('images/ZuZweitFamilie2_lang.jpg');
  background-position: 50% 50%, 100% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 463px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  margin: 70px -12px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 16px 117px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 89.82% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-text-1 {
    letter-spacing: -1px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 980px;
}

.u-section-2 .u-text-1 {
  margin: 80px 210px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 766px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 345px;
  height: 219px;
  object-position: 90.38% 50%;
  margin: 20px 35px 0 0;
}

.u-section-2 .u-text-2 {
  margin-right: 35px;
  margin-left: 0;
  font-size: 2.4375rem;
}

.u-section-2 .u-text-3 {
  letter-spacing: normal;
  margin: 20px 35px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  --radius: 10px;
  border-style: solid;
  text-transform: none;
  font-weight: 400;
  margin: 17px auto 0 0;
  padding: 4px 45px 5px;
}

.u-section-2 .u-list-item-2 {
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-2 {
  filter: none;
  width: 345px;
  height: 219px;
  object-position: 100% 50%;
  margin: 20px 35px 0 0;
}

.u-section-2 .u-text-4 {
  margin-right: 35px;
  margin-left: 0;
  font-size: 2.4375rem;
}

.u-section-2 .u-text-5 {
  letter-spacing: normal;
  margin: 20px 35px 0 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  --radius: 10px;
  border-style: solid;
  text-transform: none;
  font-weight: 400;
  margin: 17px auto 0 0;
  padding: 4px 45px 5px;
}

.u-section-2 .u-list-item-3 {
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-3 {
  filter: none;
  width: 345px;
  height: 219px;
  object-position: 50% 13.73%;
  margin: 20px 35px 0 0;
}

.u-section-2 .u-text-6 {
  margin-right: 35px;
  margin-left: 0;
  font-size: 2.4375rem;
}

.u-section-2 .u-text-7 {
  letter-spacing: normal;
  margin: 20px 35px 0 0;
}

.u-section-2 .u-btn-3 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  --radius: 10px;
  border-style: solid;
  text-transform: none;
  font-weight: 400;
  margin: 17px auto 0 0;
  padding: 4px 45px 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 631px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    inset: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    inset: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1450px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 248px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 50px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    letter-spacing: -1px;
    width: auto;
    margin-top: 5px;
    margin-right: 15px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 37px;
  }

  .u-section-2 .u-image-2 {
    height: 248px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-text-5 {
    letter-spacing: -1px;
    width: auto;
    margin-top: 5px;
    margin-right: 15px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 37px;
  }

  .u-section-2 .u-image-3 {
    height: 248px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-text-7 {
    letter-spacing: -1px;
    width: auto;
    margin-top: 5px;
    margin-right: 15px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 244px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-2 .u-image-2 {
    height: 244px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-2 .u-image-3 {
    height: 244px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 18px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-2,
.u-section-2 .u-btn-2:before,
.u-section-2 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-3,
.u-section-2 .u-btn-3:before,
.u-section-2 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/LobbFoto_Sonnenuntergang_auf_der_Lichtung6.jpg');
  background-position: 50% 50%, 50% 31.68%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 349px;
}

.u-section-3 .u-text-1 {
  margin: 46px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 25px 314px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 105px;
  }
}